#navionics-consent {
  background-color: #2e2e2e;
  text-align: left;
  padding: 0.3em;
  z-index: 110;
  width: 100%;
  bottom: 0px;
  margin: 0 auto;
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-weight: 300;
  line-height: 1.6;
  font-size: 15px;
}

/* prevent that the display inline block overrides the trustAcrc ui trigger */
#navionics-consent:not([style*="display:none"]) {
  display: inline-block !important;
}

#navionics-consent.custom-site-ci {
  position: fixed;
}

#navionics-consent a {
  color: white !important;
  text-decoration: underline;
  font-size: 15px;
  line-height: 1.6;
  padding-left: 1em;
}

#truste-consent-track {
  display: flex;
  justify-content: center;
}

#truste-consent-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

@media (max-width: 1024px) {
  #truste-consent-content {
    flex-direction: column;
    flex-wrap: nowrap;
  }
}
#truste-consent-text {
  margin: 1em;
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
  color: white;
}

#truste-consent-buttons {
  display: flex;
  flex-direction: row;
  margin: 0.7em;
}

@media (max-width: 1024px) {
  #truste-consent-buttons {
    justify-content: center;
    flex-direction: column;
    width: 90%;
  }
}

#truste-consent-button {
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
  color: white;
  background-color: inherit;
  cursor: pointer;
  padding: 0.5em;
  margin: 0.5em;
}

#truste-show-consent {
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
  color: white;
  background-color: inherit;
  cursor: pointer;
  padding: 0.5em;
  margin: 0.5em;
}

#truste-cookie-button,
#truste-consent-buttons .truste-pp-text {
  display: flex;
  align-items: center;
  color: white;
  margin: 1em;
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
}

#truste-consent-buttons .truste-pp-text {
  font-size: 14px;
}

@media (max-width: 1024px) {
  #truste-cookie-button,
  #truste-consent-buttons .truste-pp-text {
    justify-content: center;
  }
  #truste-consent-buttons .truste-pp-text {
    padding-right: 0px;
  }
}
#cookie_preferences {
  display: inline;
}

#cookie_preferences a {
  white-space: nowrap;
}

/* Implicit cookie banner */
#consent_blackbar {
  position: fixed;
  z-index: 110;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: #333;
  color: #fff;
  margin: 0 auto;
  font-size: 14px;
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-weight: 300;
  line-height: 1.8;
}

#consent_blackbar #truste-consent-track {
  display: block;
  background-color: inherit;
}

#truste-consent-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  box-sizing: border-box;
  /*  padding: 10px; */
}

#truste-consent-text {
  margin: 0 1.2em 0 0;
}

#truste-consent-buttons {
  display: flex;
  flex-direction: row;
}

#truste-consent-buttons #truste-consent-button,
#truste-consent-buttons #truste-show-consent,
#truste-consent-buttons #truste-consent-required {
  font-family: "Open Sans", "HelveticaNeue", "HelveticaNeueu", Arial, sans-serif;
  font-size: 14px;
  color: #fff;
  background-color: #4a4a4a;
  cursor: pointer;
  padding: 5px 20px;
  margin: 12px 0;
  border-radius: 4px;
  border: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-weight: 300;
  line-height: 1.4;
}

#truste-consent-buttons #truste-consent-required {
  margin-left: 1em;
}

#truste-consent-buttons #truste-show-consent {
  margin-left: 1em;
}

#truste-consent-buttons #truste-consent-button:hover,
#truste-consent-buttons #truste-show-consent:hover,
#truste-consent-buttons #truste-consent-required:hover {
  background-color: #4a4a4a;
}

#truste-cookie-button,
#truste-consent-buttons .truste-pp-text {
  color: #fff;
  margin: 1em;
  line-height: 2;
}

@media (max-width: 1024px) {
  #truste-consent-content {
    flex-direction: column;
    flex-wrap: nowrap;
  }
  #truste-consent-text {
    margin: 20px 20px 10px;
    text-align: center;
  }
  #truste-consent-buttons {
    display: block;
    text-align: center;
  }
  #truste-consent-buttons #truste-consent-button,
  #truste-consent-buttons #truste-show-consent,
  #truste-consent-buttons #truste-consent-required {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    margin: 5px 0;
    line-height: 1.2;
  }
  #truste-consent-buttons #truste-consent-required {
    margin-left: 0px;
    margin-right: 0px;
  }
  #truste-cookie-button {
    display: inline-block;
    margin: auto;
    padding: 15px;
  }
  #truste-show-consent {
    margin-left: 0;
  }
}

/* Explicit consent modal */
.truste_overlay {
  background: #fff !important;
  opacity: 0.8 !important;
}
.truste_box_overlay {
  background: none !important;
}
.truste_box_overlay_inner {
  border: 3px solid #e8e8e8;
}